#eb .eb-mod-title {
  font-size: 19px;
  line-height: 26px;}

#eb .mod-item + .mod-item {
  border-top: 1px dotted;
  margin-top: 20px;}

#eb .eb-post-title {
  font-size: 24px;
  line-height: 28px;
  color: #364685;}

#eb .eb-entry-meta {
    margin: 5px 0 25px !important;
}

Element {
}
#eb .reset-heading {
  background: none;
  font-size: 30px;
  line-height: 38px;}

#eb .eb-brand-name {
    display: none;}




#eb .eb-image-viewport {
  border: none!important;}

 #eb h2{
  margin-top: 0;
  margin-bottom: 0;
  color: #364685;
  line-height: 39px !important;
  font-size: 30px !important;}

#eb blockquote.eb-quote p {
  font-size: 20px !important;
}

#eb .eb-image-caption > span {
  font-size: 12px !important;
  line-height: 18px !important;
}
